E-Arogya - Bug #769

Feature # 761 (New): All issues Reported for Demo

Data not saving in Laboratory Service Parameter Configuration
27/06/2024 12:13 PM - Kalyan Battula

Status: Closed Start date:

Priority: Normal Due date:

Assignee:
Category:
Target version:

Deployed In:

Kranti Boddu

% Done:
Estimated time:
Spent time:

Category:

25/06/2024
27/06/2024
0%

0:00 hour
0:00 hour

Description
Data not saving in Laboratory Service Parameter Configuration

Laboratory S4race Paramater Connguranon

History

#1 - 27/06/2024 02:19 AM - Kranti Boddu
- Due date set to 26/06/2024
- Status changed from New to In Progress

- Start date changed from 27/06/2024 to 25/06/2024

#2 - 27/06/2024 02:19 AM - Kranti Boddu

- Status changed from In Progress to Resolved

#3 - 27/06/2024 02:20 AM - Kranti Boddu
- Due date changed from 26/06/2024 to 27/06/2024

#4 - 27/06/2024 02:23 AM - Kranti Boddu

- Assignee set to Kranti Boddu

#5 - 30/09/2024 04:13 PM - Gautam Kumar

- Status changed from Resolved to Closed
